<!-- Tri Dharma Intro Section Start ID-->
<div class="rs-about style1 pt-50 pb-50 md-pt-30 md-pb-30 gray-bg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 padding-0 md-pl-15 md-pr-15 md-mb-30">
                <div class="img-part"><img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png"
                        alt="About Image" /></div>
                <ul id="myTab" class="nav nav-tabs histort-part" role="tablist">
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-pendidikan-tab" class="nav-link tab-btn active" role="tab" href="#"
                            data-bs-toggle="tab" data-bs-target="#about-pendidikan" aria-controls="about-pendidikan"
                            aria-selected="true">
                            <i class="icon-part"><i class="fa fa-3x fa-university"></i></i>Akademik
                        </a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-penelitian-tab" class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                            data-bs-target="#about-penelitian" aria-controls="about-penelitian" aria-selected="false">
                            <i class="icon-part"><i class="fa fa-3x fa-users"></i></i>Kemahasiswaan
                        </a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-pengabdian-tab" class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                            data-bs-target="#about-pengabdian" aria-controls="about-pengabdian" aria-selected="false">
                            <i class="icon-part"><i class="fa fa-3x fa-gears"></i></i>Kerjasama
                        </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-5 offset-lg-1">
                <div id="myTabContent" class="tab-content tabs-content">
                    <div id="about-pendidikan" class="tab-pane tab fade show active" role="tabpanel"
                        aria-labelledby="about-pendidikan-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Akademik</h2>
                            <div class="desc">
                                At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium
                                voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint
                                occaecati cupiditate non provident, sim
                                ilique sunt in culpa.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="pendidikan-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/akademik.jpg" alt="Tab Image" />
                        </div>
                    </div>
                    <div id="about-penelitian" class="tab-pane fade" role="tabpanel"
                        aria-labelledby="about-penelitian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Kemahasiswaan</h2>
                            <div class="desc">
                                At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium
                                voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint
                                occaecati cupiditate non provident, sim
                                ilique sunt in culpa.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="penelitian-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/kemahasiswaan.jpg"
                                alt="Tab Image" /></div>
                    </div>
                    <div id="about-pengabdian" class="tab-pane fade" role="tabpanel"
                        aria-labelledby="about-pengabdian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Kerjasama</h2>
                            <div class="desc">
                                At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium
                                voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint
                                occaecati cupiditate non provident, sim
                                ilique sunt in culpa.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="pengabdian-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/kerjasama.jpg" alt="Tab Image" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Tri Dharma Intro Section End ID-->
---------------------------------------
<!-- Tri Dharma Intro Section Start EN-->
<div class="rs-about style1 pt-50 pb-50 md-pt-30 md-pb-30 gray-bg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 padding-0 md-pl-15 md-pr-15 md-mb-30">
                <div class="img-part"><img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png"
                        alt="About Image" /></div>
                <ul id="myTab" class="nav nav-tabs histort-part" role="tablist">
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-pendidikan-tab" class="nav-link tab-btn active" role="tab" href="#"
                            data-bs-toggle="tab" data-bs-target="#about-pendidikan" aria-controls="about-pendidikan"
                            aria-selected="true">
                            <i class="icon-part"><i class="fa fa-3x fa-university"></i></i>Education
                        </a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-penelitian-tab" class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                            data-bs-target="#about-penelitian" aria-controls="about-penelitian" aria-selected="false">
                            <i class="icon-part"><i class="fa fa-3x fa-users"></i></i>Study
                        </a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-pengabdian-tab" class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                            data-bs-target="#about-pengabdian" aria-controls="about-pengabdian" aria-selected="false">
                            <i class="icon-part"><i class="fa fa-3x fa-gears"></i></i>Devotion
                        </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-5 offset-lg-1">
                <div id="myTabContent" class="tab-content tabs-content">
                    <div id="about-pendidikan" class="tab-pane tab fade show active" role="tabpanel"
                        aria-labelledby="about-pendidikan-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Education</h2>
                            <div class="desc">
                                At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium
                                voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint
                                occaecati cupiditate non provident, sim
                                ilique sunt in culpa.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="pendidikan-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/akademik.jpg" alt="Tab Image" />
                        </div>
                    </div>
                    <div id="about-penelitian" class="tab-pane fade" role="tabpanel"
                        aria-labelledby="about-penelitian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Study</h2>
                            <div class="desc">
                                At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium
                                voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint
                                occaecati cupiditate non provident, sim
                                ilique sunt in culpa.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="penelitian-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/kemahasiswaan.jpg"
                                alt="Tab Image" /></div>
                    </div>
                    <div id="about-pengabdian" class="tab-pane fade" role="tabpanel"
                        aria-labelledby="about-pengabdian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">Devotion</h2>
                            <div class="desc">
                                At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium
                                voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint
                                occaecati cupiditate non provident, sim
                                ilique sunt in culpa.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="pengabdian-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/kerjasama.jpg" alt="Tab Image" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Tri Dharma Intro Section End EN-->
---------------------------------------
<!-- Tri Dharma Intro Section Start AR-->
<div class="rs-about style1 pt-50 pb-50 md-pt-30 md-pb-30 gray-bg">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-6 padding-0 md-pl-15 md-pr-15 md-mb-30">
                <div class="img-part"><img class="" src="https://asset.uinjkt.ac.id/uploads/assets/images/history.png"
                        alt="About Image" /></div>
                <ul id="myTab" class="nav nav-tabs histort-part" role="tablist">
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-pendidikan-tab" class="nav-link tab-btn active" role="tab" href="#"
                            data-bs-toggle="tab" data-bs-target="#about-pendidikan" aria-controls="about-pendidikan"
                            aria-selected="true">
                            <i class="icon-part"><i class="fa fa-3x fa-university"></i></i>تعليم
                        </a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-penelitian-tab" class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                            data-bs-target="#about-penelitian" aria-controls="about-penelitian" aria-selected="false">
                            <i class="icon-part"><i class="fa fa-3x fa-users"></i></i>يذاكر
                        </a>
                    </li>
                    <li class="nav-item tab-btns single-history" role="presentation">
                        <a id="about-pengabdian-tab" class="nav-link tab-btn" role="tab" href="#" data-bs-toggle="tab"
                            data-bs-target="#about-pengabdian" aria-controls="about-pengabdian" aria-selected="false">
                            <i class="icon-part"><i class="fa fa-3x fa-gears"></i></i>التفاني
                        </a>
                    </li>
                </ul>
            </div>
            <div class="col-lg-5 offset-lg-1">
                <div id="myTabContent" class="tab-content tabs-content">
                    <div id="about-pendidikan" class="tab-pane tab fade show active" role="tabpanel"
                        aria-labelledby="about-pendidikan-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">تعليم</h2>
                            <div class="desc">
                                هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز
                                على الشكل الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها. ولذلك يتم استخدام
                                طريقة لوريم إيبسوم لأنها تعطي توزيعاَ طبيعياَ -إلى حد ما- للأحرف عوضاً عن استخدام "هنا
                                يوجد محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من
                                برامح النشر المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن
                                النص، وإذا قمت بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد
                                في نتائج البحث. على مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن
                                طريق الصدفة، وأحياناً عن عمد كإدخال بعض العبارات الفكاهية إليها.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="pendidikan-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/akademik.jpg" alt="Tab Image" />
                        </div>
                    </div>
                    <div id="about-penelitian" class="tab-pane fade" role="tabpanel"
                        aria-labelledby="about-penelitian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">يذاكر</h2>
                            <div class="desc">
                                هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز
                                على الشكل الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها. ولذلك يتم استخدام
                                طريقة لوريم إيبسوم لأنها تعطي توزيعاَ طبيعياَ -إلى حد ما- للأحرف عوضاً عن استخدام "هنا
                                يوجد محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من
                                برامح النشر المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن
                                النص، وإذا قمت بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد
                                في نتائج البحث. على مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن
                                طريق الصدفة، وأحياناً عن عمد كإدخال بعض العبارات الفكاهية إليها.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="penelitian-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/kemahasiswaan.jpg"
                                alt="Tab Image" /></div>
                    </div>
                    <div id="about-pengabdian" class="tab-pane fade" role="tabpanel"
                        aria-labelledby="about-pengabdian-tab">
                        <div class="sec-title mb-25">
                            <h2 class="title">التفاني</h2>
                            <div class="desc">
                                هناك حقيقة مثبتة منذ زمن طويل وهي أن المحتوى المقروء لصفحة ما سيلهي القارئ عن التركيز
                                على الشكل الخارجي للنص أو شكل توضع الفقرات في الصفحة التي يقرأها. ولذلك يتم استخدام
                                طريقة لوريم إيبسوم لأنها تعطي توزيعاَ طبيعياَ -إلى حد ما- للأحرف عوضاً عن استخدام "هنا
                                يوجد محتوى نصي، هنا يوجد محتوى نصي" فتجعلها تبدو (أي الأحرف) وكأنها نص مقروء. العديد من
                                برامح النشر المكتبي وبرامح تحرير صفحات الويب تستخدم لوريم إيبسوم بشكل إفتراضي كنموذج عن
                                النص، وإذا قمت بإدخال "lorem ipsum" في أي محرك بحث ستظهر العديد من المواقع الحديثة العهد
                                في نتائج البحث. على مدى السنين ظهرت نسخ جديدة ومختلفة من نص لوريم إيبسوم، أحياناً عن
                                طريق الصدفة، وأحياناً عن عمد كإدخال بعض العبارات الفكاهية إليها.
                                <div class="btn-part text-end sm-text-start">
                                    <a class="readon-access-button-native" href="pengabdian-fakultas.html"
                                        target="_blank" rel="noopener">Selengkapnya &nbsp;<i
                                            class="flaticon-right-arrow"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="tab-img"><img class=""
                                src="https://asset.uinjkt.ac.id/uploads/assets/images/kerjasama.jpg" alt="Tab Image" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Tri Dharma Intro Section End AR-->